<web-app xmlns="http://java.sun.com/xml/ns/j233"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
        version="2.4">
        
        
        
        
    <context-param>
        <param-name>gb.DBusername</param-name>
        <param-value>@DBusername@</param-value>
       </context-param>
       
       <context-param>
        <param-name>gb.DBpassword</param-name>
        <param-value>@DBpassword@</param-value>
       </context-param>
       
       <context-param>
        <param-name>gb.DBconn_string</param-name>
        <param-value>@DBconn_string@</param-value>
       </context-param>
    
       <context-param>
        <param-name>gb.DBdriver</param-name>
        <param-value>@DBdriver@</param-value>
       </context-param>


       <context-param>
        <param-name>gb.VerifyUser</param-name>
        <param-value>@VerifyAddress@</param-value>
       </context-param>

          <servlet>
                <servlet-name>View User</servlet-name>
                <servlet-class>A10Park.A10_View</servlet-class>
              </servlet>
       
              <servlet-mapping>
               <servlet-name>View User</servlet-name>
               <url-pattern>/view.do</url-pattern>
              </servlet-mapping>

          
       
       
              <servlet>
                <servlet-name>Verify User</servlet-name>
                <servlet-class>A10Park.A10_VerifyUser</servlet-class>
              </servlet>
       
              <servlet-mapping>
               <servlet-name>Verify User</servlet-name>
               <url-pattern>/verify.do</url-pattern>
              </servlet-mapping>

            
        
 
     <servlet>
	 <servlet-name>Create User</servlet-name>
	 <servlet-class>A10Park.A10_CreateUser</servlet-class>
      </servlet>
     
    <servlet-mapping>
         <servlet-name>Create User</servlet-name>
         <url-pattern>/A10_CreateUser.do</url-pattern>
    </servlet-mapping>
 
 
 
 
       <context-param>
       	<param-name>DBusername</param-name>
       	<param-value>@DBusername@</param-value>
       </context-param>
       
       <context-param>
       	<param-name>DBpassword</param-name>
       	<param-value>@DBpassword@</param-value>
       </context-param>
       
       <context-param>
       	<param-name>DBconn_string</param-name>
       	<param-value>@DBconn_string@</param-value>
       </context-param>
    


      <taglib>
        <taglib-uri>http://java.sun.com/jsp/jstl/core</taglib-uri>
        <taglib-location>/WEB-INF/c.tld</taglib-location>
      </taglib>
      
      <taglib>
          <taglib-uri>http://java.sun.com/jsp/jstl/sql</taglib-uri>
        <taglib-location>/WEB-INF/sql.tld</taglib-location>
  </taglib>







</web-app>
